opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_IplROI Struct Reference

`#include <types_c.h>`

## Public Attributes
int | coi
int | height
int | width
int | xOffset
int | yOffset

## Member Data Documentation

int _IplROI::coi

int _IplROI::height

int _IplROI::width

int _IplROI::xOffset

int _IplROI::yOffset

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h